{
    "labels": {
        "Create AssistantRule": "הוסף כלל"
    },
    "fields": {
        "name": "שם",
        "rule": "כלל",
        "scope": "היקף",
        "isActive": "פעיל",
        "createdAt": "נוצר בתאריך",
        "modifiedAt": "עודכן בתאריך",
        "createdBy": "נוצר על ידי",
        "modifiedBy": "עודכן על ידי"
    },
    "options": {
        "scope": {
            "global": "גלובלי",
            "case": "מצב תיק",
            "office": "מצב משרד"
        }
    }
}
